section {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    height: 100%;
    width: 100%;
    overflow: scroll;
    overflow-x: hidden;
}

.projects > a > img {
    height: 100%;
    width: 15%;
}

.projects > a > div {
    height: 100%;
    width: 100%;
    display: flex;
}

.text {
    width: 70%;
    padding: 1em;
    font: normal normal normal 2vh Arial;
}

.rating {
    width: 30%;
    text-align: center;
    margin: auto;
    font: normal normal bold 3vh Segoe UI;
}

.projects > a {
    border: 1px solid gray;
    width: 95%;
    height: 30%;
    display: flex;
    justify-content: flex-start;
    margin-top: 1em;
    margin-bottom: 0;
    margin-right: 2em;
    margin-left: 2em;
    padding: 0.5em;
}

.projects > a:last-child {
    margin-bottom: 1em;
}

@media only screen and (max-device-width: 420px) {

    .projects > a > img {
        height: 100%;
        width: 50%;
    }

    .projects > a > div {
        flex-direction: column;
    }

    p {
        display: none;
    }

    .text > h2 {
        margin-top: 0em;
        font-size: 40px;
    }

    .rating {
        margin-top: 4em;
        margin-left: 0em;
        font-size: 40px;
    }

    .projects > a {
        margin-top: 1em;
        width: 70%;
        border: none;
    }

    .projects > a:hover {
        border: 1px solid black;
    }

}